Some issues

Jan 29, 2010 at 8:53 PM
  1. You need the Unix 3.0 versions. Use the "dict" directory from the tar.gz.
  2. Database Path does not work. So if you have to just create the default path.

 

Awesome program. Love it